## Please always delete/move your old Therzie.Armory.cfg file to apply the latest changes!

### V1.1.8

* Added a fancy new changelog
* Updated German translations
* Increased Armory forge extension connection range

### V1.1.7

* Added Black Trollhide cape to the Troll set so you no longer lose the set effect
* Moved Black bear helmet from the forge to the Armory station
* Lowered Bilebag cost on Carapace warrior chest
* Updated Chinese and Polish translations

### V1.1.6

* Added OpenGL support for all my mods
* Added extra translations

### V1.1.5

Be sure to delete your old Armory config for these changes!

* Fixed localization typo on the Razorback chest piece
* Changed Ullr armor, nerfed the armor down, removed pierce weakness and it's now the craftable and upgradeable archer set for end game, this fixes the repair bug also
* Fixed ReginEssence_TW error on startup
* Fixed last bits of Russian translations

### V1.1.4

* Fixed some clumsy typos on last patch

### V1.1.3

Be sure to delete your old Armory config for this 

* Updated Polish translations
* Added Razorback set for early game Atgeir/spears

### V1.1.2

Heard you love updates, here's another!

* Final fix for the gem bag bug, old created 1-slot gem bags will not be magically fixed, you need to make a new one. Thanks Blaxxun!

### V1.1.1

* Fixed Jewelcrafting gem bag slots bug
* Reduced config size to avoid potential server config sync timeout
* Moved Armory to the Warfare hammer category tab for real now! Be sure to re-loot the required materials

Please make sure you have deleted your old Armory config so you don't get bugs!

### V1.1.0

* Jewelcrafting errors fixed, thanks Blaxxun!
* Moved Armory to the Warfare hammer category tab, be sure to re-loot the required materials

Please make sure you have deleted your old Armory config so you don't get bugs!

### V1.0.9

* Updated dependencies for Valheim update
* Jewelcrafting users will no longer lose sockets when upgrading an armor piece to the next tier, thank you Blaxxun!
* Fixed Tyranium raider chest piece missing material
* Removed Warfare:Fire and Ice dependency, added it by accident last update

### V1.0.8

* Fix for Valheim update
* Removed Keymanager completely, it's served it's purpose for me and it does more harm than good at the moment, this will allow players to use my mods offline and probably solve connection issues for some
* Added crossbow bonus to Ullr set for now till I create new sets

### V1.0.7

* Fixed missing collider on silver Warrior helmet
* Fixed all hidden hair bugs on all helmets

### V1.0.6

* Update for Valheim patch
* Fixed textures for Tyranium rogue set
* Changed materials for Tyranium Fenring armor to now use Primal Fenris hair bundle material
* Moved all armor pieces from Warfare mod to the Armory mod, recipes have stayed the same. More design planned over time
* Removed black dye from all recipes and changed for vanilla materials

### V1.0.5

* Update fix for new Valheim patch

Don't worry. I'm still around to keep my mods updated should the latest patch break them!

### V1.0.4

* Buffed durability on all end game armors
* Changed stealth still to knife skill on Assasin set
* Lowered crafting cost for the first pieces of armor of all sets
* Updated Vidar blackmetal helmet model and added extras details on all Vidar sets

Due to personal life situations I have decided to step away from Valheim modding for now and remove paywall for my content and share my work with everyone.

I do plan to comeback and continue development on my mods on a more chilled pace at some point. When that is I don't know yet. 

I'd like to thank all my supporters and friends who've made it possible for me to develop my mods to the state they're in, I couldn't have done this without you!

### V1.0.3
* Fixed obfuscation error that caused Windows Defender trojan alert
* Fixed Tyranium Raider set recipes
* Fixed localizations for Russian
* Changed the magi armors recipe from Mage table back to the Armory

### V1.0.2
* Fixed forge extension range
* Fixed Stag armor recipes
* Fixed placement of the Armory forge
* Fixed some typos
* Changed Mistlands and higher armor sets back from Black forge to Armory to keep it all together in one station

### V1.0.1
* Fixed Piecemanager error, thank you Azumatt!!

### V1.0.0
* Release the re-write kraken!
</details>

