## Join my discord -> [Therzie Modding Discord](https://discord.gg/AEqkrq2z4u)

### Click on the image below for a preview of my mods!

[![Trailer](https://i.imgur.com/JBtbST0.png)](https://www.youtube.com/watch?v=mVAG3sQVFhw&t=8s=2s "Therzie Mods")

## Armory mod offers new enhanced armors of the original Valheim armors, you can upgrade your default armors on the new Armory forge!
![Armory Forge](https://i.imgur.com/GyeLKON.png)

### Looking for a reliable server host that doesn't charge extra for quality hardware? Go checkout DatHost by pressing the image below! Get your multiplayer journey going within minutes!
<a href="https://dathost.net/r/therzie/valheim-server-hosting"><img src="https://i.imgur.com/uYw0zUx.png" title="source: imgur.com" /></a>

## How does it work? Every original armor in Valheim can be upgraded on the Armory to a new enhanced version!
![Armory showcase1](https://i.imgur.com/P9WKF76.png)
## Upgrade your enhanced armors to the next biome, gain more powerful set effects as you gear up!
![Armory showcase2](https://i.imgur.com/b9KtBoh.png)
## Just like your regular Forge, the Armory requires station levels to unlock higher tier recipes, use the original forge extension pieces to level it up!
![Armory showcase3](https://i.imgur.com/xHRGGlk.png)
## Be sure to check the Wiki linked down below for all the recipes!
![Armory showcase4](https://i.imgur.com/FRPjM6Q.png)
## The end game armors use materials that drop from monsters from my Monstrum mod, you can change these recipes, assign the materials to monsters of your own choosing or start using Monstrum!
![Armory showcase5](https://i.imgur.com/an01cKa.png)
## Monsters below not included with this mod, here's link to: https://valheim.thunderstore.io/package/Therzie/Monstrum/
![Monstrum showcase](https://i.imgur.com/oP1cNue.jpg)
## Armory is currently being reworked completely, introducing new custom made armor sets for you to craft!
![Razorback set](https://i.imgur.com/ffMW6XD.png)
**Warfare/Monstrum/Armory WIKI link:**

https://docs.google.com/spreadsheets/d/1kxXS34lWO-MWGktSqcOaRE_4tiLZHjN8sV1hxv2GsEU/edit#gid=1704427346

**ARMOR SETS + PREFABS**
```
Stag: Movement speed and jump distance
Razorback: Atgeir and Spear skill + stamina regeneration
Rogue: Knife damage and skill
Vigorous: Axe damage and skill
Warrior: Club damage and skill
Fenrir: Unarmed damage and skill
Vidar: Sword damage and skill
Bold: Atgeir damage and skill
Legion: Spear damage and skill
Desctruction: Elemental magic skill + eitr regeneration
Sacrifice: Blood magic skill + eitr regeneration

HelmetLeather_TW
ArmorLeatherChest_TW
ArmorLeatherLegs_TW

HelmetRazorback_TW
ArmorRazorbackChest_TW
ArmorRazorbackLegs_TW

HelmetRogue_TW
ArmorRogueChest_TW
ArmorRogueLegs_TW
HelmetRogueIron_TW
ArmorRogueIronChest_TW
ArmorRogueIronLegs_TW
HelmetRogueSilver_TW
ArmorRogueSilverChest_TW
ArmorRogueSilverLegs_TW
HelmetRogueBM_TW
ArmorRogueBMChest_TW
ArmorRogueBMLegs_TW
HelmetRogueCarapace_TW
ArmorRogueCarapaceChest_TW
ArmorRogueCarapaceLegs_TW
HelmetRogueTyranium_TW
ArmorRogueTyraniumChest_TW
ArmorRogueTyraniumLegs_TW

HelmetVigorous_TW
ArmorVigorousChest_TW
ArmorVigorousLegs_TW
HelmetVigorousIron_TW
ArmorVigorousIronChest_TW
ArmorVigorousIronLegs_TW
HelmetVigorousSilver_TW
ArmorVigorousSilverChest_TW
ArmorVigorousSilverLegs_TW
HelmetVigorousBM_TW
ArmorVigorousBMChest_TW
ArmorVigorousBMLegs_TW
HelmetVigorousCarapace_TW
ArmorVigorousCarapaceChest_TW
ArmorVigorousCarapaceLegs_TW
HelmetVigorousTyranium_TW
ArmorVigorousTyraniumChest_TW
ArmorVigorousTyraniumLegs_TW

HelmetWarrior_TW
ArmorWarriorChest_TW
ArmorWarriorLegs_TW
HelmetWarriorSilver_TW
ArmorWarriorSilverChest_TW
ArmorWarriorSilverLegs_TW
HelmetWarriorBM_TW
ArmorWarriorBMChest_TW
ArmorWarriorBMLegs_TW
HelmetWarriorCarapace_TW
ArmorWarriorCarapaceChest_TW
ArmorWarriorCarapaceLegs_TW
HelmetWarriorFlametal_TW
ArmorWarriorFlametalChest_TW
ArmorWarriorFlametalLegs_TW

HelmetFenrir_TW
ArmorFenrirChest_TW
ArmorFenrirLegs_TW
HelmetFenrirBM_TW
ArmorFenrirBMChest_TW
ArmorFenrirBMLegs_TW
HelmetFenrirCarapace_TW
ArmorFenrirCarapaceChest_TW
ArmorFenrirCarapaceLegs_TW
HelmetFenrirTyranium_TW
ArmorFenrirTyraniumChest_TW
ArmorFenrirTyraniumLegs_TW

HelmetVidar_TW
ArmorVidarChest_TW
ArmorVidarLegs_TW
HelmetVidarBM_TW
ArmorVidarBMChest_TW
ArmorVidarBMLegs_TW
HelmetVidarCarapace_TW
ArmorVidarCarapaceChest_TW
ArmorVidarCarapaceLegs_TW
HelmetVidarFlametal_TW
ArmorVidarFlametalChest_TW
ArmorVidarFlametalLegs_TW

HelmetBold_TW
ArmorBoldChest_TW
ArmorBoldLegs_TW
HelmetBoldCarapace_TW
ArmorBoldCarapaceChest_TW
ArmorBoldCarapaceLegs_TW
HelmetBoldFlametal_TW
ArmorBoldFlametalChest_TW
ArmorBoldFlametalLegs_TW

HelmetLegion_TW
ArmorLegionChest_TW
ArmorLegionLegs_TW
HelmetLegionFlametal_TW
ArmorLegionFlametalChest_TW
ArmorLegionFlametalLegs_TW
--Caster--
HelmetDestruction_TW
ArmorDestructionChest_TW
ArmorDestructionLegs_TW
HelmetSacrifice_TW
ArmorSacrificeChest_TW
ArmorSacrificeLegs_TW
HelmetDestructionTyranium_TW
ArmorDestructionTyraniumChest_TW
ArmorDestructionTyraniumLegs_TW
HelmetSacrificeFlametal_TW
ArmorSacrificeFlametalChest_TW
ArmorSacrificeFlametalLegs_TW

Extra's:

BeltYmir_TW -> +300 carry weight
CapeTrollBlack_TW

HelmetBlackBear_TW
HelmetGrizzlyBear_TW
HelmetArcticBear_TW

HelmetUllr_TW
ArmorUllr_TW
ArmorUllr_TW
```

# ROADMAP:
```
-Currently working towards complete overhaul of the Armory mod with custom sets
```

<h2> INSTALL NOTES : </h2>
It's recommend to remove your old Therzie.Armory.cfg from your config folder and let the game generate a new one on startup with new updates!

<h2> LANGUAGE OPTIONS : </h2>

Want to get my mods translated in your own language? Join the discord for the template and help the community out by translating the template located in the #translation-share channel in your own language!

<h2>  CREDITS: </h2>

@Majestic for always supporting and helping me create my mods! <3

@Coemt, for all the side-fun and teachings in simple code!!

@NintendoFingers, for all the Blender teachings and inspiration to learn!!

@Azumatt, for always being a chad in helping me fix my errors!!

@KG, for always having my back with code!!

@All those who've supported my work!!

<h2>  SUPPORT + DISCORD: </h2>

Like my work? All support is greatly appreciated as it allows me to buy new assets and software to keep on developing epic content for you!

paypal.me/TherzieWarfare

https://www.patreon.com/Therzie
 
**Do you have feedback regarding this mod?**


**Let me know over at the Discord! -> [Therzie Modding Discord](https://discord.gg/AEqkrq2z4u)**